gnutls_certificate_free_cas(3)

NAME
gnutls_certificate_free_cas - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_certificate_free_cas(gnutls_certificate_credentials_t sc);

ARGUMENTS

gnutls_certificate_credentials_t sc
    is a gnutls_certificate_credentials_t structure.

DESCRIPTION
This function will delete all the CAs associated with the given credentials. Servers that do not use gnutls_certificate_verify_peers2() may call this to save some memory.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.